MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023333Community[OCCT] OCCT:Data Exchangepublic2012-07-20 14:352012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023333: The variable 'i' is being used for this loop and for the outer loop in Vrmldata_ShapeConvert.cxx
DescriptionLines 260 and 279
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021088)
Pawel (developer)
2012-07-20 15:09

Corresponding git branch pushed. Please review.
(0021110)
abv (manager)
2012-07-23 13:56

No remarks, please test
(0021142)
apn (administrator)
2012-07-25 10:41

Dear BugMaster,
The workbenches
KAS:dev:apn-23333-occt (GIT branch CR23333)
KAS:dev:apn-23333-products (GIT master)
were compiled on Linux platform and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

See results in /QADisk/occttests/results/KAS/dev/apn-23333-products_24072012/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20120706-opt_06072012/lin
See test cases in /QADisk/occttests/tests/ED

- Related Changesets
occt: master d497b314
Timestamp: 2012-07-20 11:07:26
Author: Pawel
Details ] Diff ]
0023333: The variable 'i' is being used for this loop and for the outer loop in Vrmldata_ShapeConvert.cxx

Use separate variable to iterate the inner loop.
mod - src/VrmlData/VrmlData_ShapeConvert.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-20 14:35 Pawel New Issue
2012-07-20 14:35 Pawel Assigned To => Pawel
2012-07-20 15:03 Pawel Summary V535 The variable 'i' is being used for this loop and for the outer loop in Vrmldata_ShapeConvert.cxx => The variable 'i' is being used for this loop and for the outer loop in Vrmldata_ShapeConvert.cxx
2012-07-20 15:09 Pawel Note Added: 0021088
2012-07-20 15:09 Pawel Assigned To Pawel => bugmaster
2012-07-20 15:09 Pawel Status new => resolved
2012-07-23 13:56 abv Note Added: 0021110
2012-07-23 13:56 abv Status resolved => reviewed
2012-07-25 10:41 apn Note Added: 0021142
2012-07-25 10:42 apn Test case number => Not needed
2012-07-25 10:42 apn Status reviewed => tested
2012-07-30 16:31 Pawel Changeset attached => occt master d497b314
2012-07-30 16:32 Pawel Assigned To bugmaster => Pawel
2012-07-30 16:32 Pawel Status tested => verified
2012-07-30 16:32 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker